.version.privacy /* version checker */
{
	color: #00000B;
	background-color: #30FB4E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1624px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -34px;
	width: 0.01px;
}

#pu1910
{
	width: 0.01px;
	margin-left: -100px;
}

#u1910
{
	z-index: 4;
	height: 150px;
	background-color: #3274AA;
	background-color: rgba(0,82,149,0.8);
	-pie-background: rgba(0,82,149,0.8);
}

#u1910-bw
{
	z-index: 4;
	height: 150px;
}

#u1911
{
	z-index: 5;
	min-height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	-pie-background: rgba(255,255,255,0.8);
}

#u1912
{
	z-index: 6;
	width: 112px;
	height: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 110px;
	background: transparent url("../images/orbis%20logo_blue.png") no-repeat center center;
	background-size: cover;
}

#u1911-bw
{
	z-index: 5;
	min-height: 78px;
	margin-top: 23px;
}

#pbuttonu1913
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 857px;
}

#buttonu1913
{
	z-index: 8;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1916-4
{
	z-index: 9;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1913:hover #u1916-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1913:hover #u1916-4 p,#pbuttonu1913:hover #u1916-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1914
{
	z-index: 13;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1913:hover #u1914
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 81px;
	min-height: 0px;
}

#pbuttonu1913 #u1914
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 80px;
}

#pbuttonu1917
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 681px;
}

#buttonu1917
{
	z-index: 17;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1920-4
{
	z-index: 18;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1917:hover #u1920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1917:hover #u1920-4 p,#pbuttonu1917:hover #u1920-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1918
{
	z-index: 22;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1917:hover #u1918
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
	min-height: 0px;
}

#pbuttonu1921
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 505px;
}

#buttonu1921
{
	z-index: 26;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1924-4
{
	z-index: 27;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1921:hover #u1924-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1921:hover #u1924-4 p,#pbuttonu1921:hover #u1924-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1922
{
	z-index: 31;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1921:hover #u1922
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
	min-height: 0px;
}

#pbuttonu1917 #u1918,#pbuttonu1921 #u1922
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 74px;
}

#pbuttonu1925
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 329px;
}

#buttonu1925
{
	z-index: 35;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#pbuttonu1913:hover #buttonu1913,#pbuttonu1917:hover #buttonu1917,#pbuttonu1921:hover #buttonu1921,#pbuttonu1925:hover #buttonu1925
{
	width: 176px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u1928-4
{
	z-index: 36;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1925:hover #u1928-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1913.ButtonSelected #u1916-4,#pbuttonu1917.ButtonSelected #u1920-4,#pbuttonu1921.ButtonSelected #u1924-4,#pbuttonu1925.ButtonSelected #u1928-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 176px;
}

#pbuttonu1925:hover #u1928-4 p,#pbuttonu1925:hover #u1928-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#pbuttonu1913.ButtonSelected #u1916-4 p,#pbuttonu1913.ButtonSelected #u1916-4 span,#pbuttonu1917.ButtonSelected #u1920-4 p,#pbuttonu1917.ButtonSelected #u1920-4 span,#pbuttonu1921.ButtonSelected #u1924-4 p,#pbuttonu1921.ButtonSelected #u1924-4 span,#pbuttonu1925.ButtonSelected #u1928-4 p,#pbuttonu1925.ButtonSelected #u1928-4 span
{
	color: #000000;
	visibility: inherit;
}

#u1916-2,#u1920-2,#u1924-2,#u1928-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1916,#u1920,#u1924,#u1928
{
	font-size: 13px;
	color: #000000;
	line-height: 16px;
}

#pbuttonu1913 #u1916-4,#pbuttonu1917 #u1920-4,#pbuttonu1921 #u1924-4,#pbuttonu1925 #u1928-4
{
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
}

#u1926
{
	z-index: 40;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1925:hover #u1926
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 76px;
	min-height: 0px;
}

#pbuttonu1913.ButtonSelected #u1914,#pbuttonu1917.ButtonSelected #u1918,#pbuttonu1921.ButtonSelected #u1922,#pbuttonu1925.ButtonSelected #u1926
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 20px;
	min-height: 0px;
}

#pbuttonu1925 #u1926
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
}

#menuu1929
{
	z-index: 43;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 507px;
}

#u1930
{
	width: 176px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1961
{
	width: 176px;
	background-color: transparent;
	padding-bottom: 22px;
	position: relative;
}

#u1961:hover
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1961:active
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1961.MuseMenuActive
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1964-3
{
	width: 176px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u1961:hover #u1964-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1961:active #u1964-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1961.MuseMenuActive #u1964-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1931
{
	width: 176px;
	background-color: transparent;
	top: 39px;
}

#u1943
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1945-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1943:hover #u1945-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1936
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1938-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1943.MuseMenuActive #u1945-4,#u1936:hover #u1938-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1948
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u1951-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 2px;
}

#u1936.MuseMenuActive #u1938-4,#u1948:hover #u1951-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1932,#u1940,#u1933,#u1947,#u1954
{
	width: 176px;
	background-color: transparent;
	position: relative;
}

#u1957
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1943:hover,#u1936:hover,#u1948:hover,#u1957:hover
{
	background-color: #AAAAAA;
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1960-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1948.MuseMenuActive #u1951-4,#u1957:hover #u1960-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1957.MuseMenuActive #u1960-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1978
{
	z-index: 3;
	width: 1090px;
	background-color: #E9E8E5;
	padding-bottom: 32px;
	left: -57px;
	margin-top: 43px;
	position: relative;
}

#u1848-66
{
	z-index: 75;
	width: 860px;
	min-height: 587px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 96px;
}

#u2082
{
	z-index: 2;
	min-height: 73px;
	background-color: #005295;
	padding-bottom: 20px;
}

#u1911_align_to_page,#u2082_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
}

#u2055-10
{
	z-index: 141;
	width: 1019px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 81px;
}

#u2055,#u2055-2,#u2055-4,#u2055-5,#u2055-7
{
	color: #FFFFFF;
}

#u2082-bw
{
	z-index: 2;
	min-height: 73px;
	margin-top: 49px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
}

